<eCH-0214:negativReportOnGetInfoPerson>
    <eCH-0213-commons:notice>
        <eCH-0213-commons:code>{{ response.positiveResponse.getInfoPersonResponse.negativReportOnGetInfoPerson.code }}</eCH-0213-commons:code>
        <eCH-0213-commons:descriptionLanguage>{{ response.positiveResponse.getInfoPersonResponse.negativReportOnGetInfoPerson.descriptionLanguage }}</eCH-0213-commons:descriptionLanguage>
        <eCH-0213-commons:codeDescription>{{ response.positiveResponse.getInfoPersonResponse.negativReportOnGetInfoPerson.codeDescription }}</eCH-0213-commons:codeDescription>
    </eCH-0213-commons:notice>
    <eCH-0213-commons:data/>
</eCH-0214:negativReportOnGetInfoPerson>